CVE-2023-42897

CVSS 3.1 Score 4.6 of 10 (medium)

Details

Published Dec 12, 2023
Updated: Dec 13, 2023

Summary

CVE-2023-42897 is a vulnerability that affects iOS and iPadOS versions prior to 17.2. The issue allows an attacker with physical access to use Siri to gain unauthorized access to sensitive user data. The vulnerability has a base severity of MEDIUM and a base score of 4.6. The exploitability score is 0.9, indicating a high likelihood of exploitation. To remediate the vulnerability, users should update their iOS and iPadOS devices to version 17.2 or later. The potential danger this vulnerability poses to organizations is the potential exposure of confidential user data if an attacker gains physical access to the device.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42897 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options